{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "Mailing/1.0.0": {
        "dependencies": {
          "DataClients": "1.0.0",
          "MigraDoc.DocumentObjectModel": "3.0.0",
          "MigraDoc.Rendering": "3.0.0",
          "PdfSharp": "3.0.0",
          "PdfSharp.Charting": "3.0.0",
          "SharpZipLib": "1.2.0"
        },
        "runtime": {
          "Mailing.dll": {}
        }
      },
      "Microsoft.NETCore.Platforms/3.1.1": {},
      "Microsoft.Win32.SystemEvents/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "SharpZipLib/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.2.0.246",
            "fileVersion": "1.2.0.246"
          }
        }
      },
      "System.Drawing.Common/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1",
          "Microsoft.Win32.SystemEvents": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          },
          "runtimes/win/lib/netcoreapp2.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.7.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.21406"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "DataClients/1.0.0": {
        "dependencies": {
          "SharpZipLib": "1.2.0",
          "SupportClasses": "1.0.0",
          "System.Text.Encoding.CodePages": "4.7.1"
        },
        "runtime": {
          "DataClients.dll": {}
        }
      },
      "MigraDoc.DocumentObjectModel/3.0.0": {
        "dependencies": {
          "System.Drawing.Common": "4.5.0"
        },
        "runtime": {
          "MigraDoc.DocumentObjectModel.dll": {}
        }
      },
      "MigraDoc.Rendering/3.0.0": {
        "dependencies": {
          "MigraDoc.DocumentObjectModel": "3.0.0",
          "PdfSharp": "3.0.0",
          "PdfSharp.Charting": "3.0.0",
          "System.Drawing.Common": "4.5.0"
        },
        "runtime": {
          "MigraDoc.Rendering.dll": {}
        },
        "resources": {
          "de/MigraDoc.Rendering.resources.dll": {
            "locale": "de"
          }
        }
      },
      "PdfSharp/3.0.0": {
        "dependencies": {
          "System.Drawing.Common": "4.5.0"
        },
        "runtime": {
          "PdfSharp.dll": {}
        }
      },
      "PdfSharp.Charting/3.0.0": {
        "dependencies": {
          "PdfSharp": "3.0.0",
          "System.Drawing.Common": "4.5.0"
        },
        "runtime": {
          "PdfSharp.Charting.dll": {}
        }
      },
      "SupportClasses/1.0.0": {
        "runtime": {
          "SupportClasses.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Mailing/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NETCore.Platforms/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RmINcaqiEkawM9C8oxFMN/CZmn1fGKWVsosbSY/8ARUNdHqV47hqhPVbrG3qUqLaRQI5w4HuqFOqrbhoSWcH6w==",
      "path": "microsoft.netcore.platforms/3.1.1",
      "hashPath": "microsoft.netcore.platforms.3.1.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LuI1oG+24TUj1ZRQQjM5Ew73BKnZE5NZ/7eAdh1o8ST5dPhUnJvIkiIn2re3MwnkRy6ELRnvEbBxHP8uALKhJw==",
      "path": "microsoft.win32.systemevents/4.5.0",
      "hashPath": "microsoft.win32.systemevents.4.5.0.nupkg.sha512"
    },
    "SharpZipLib/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zvWa/L02JHNatdtjya6Swpudb2YEHaOLHL1eRrqpjm71iGRNUNONO5adUF/9CHbSJbzhELW1UoH4NGy7n7+3bQ==",
      "path": "sharpziplib/1.2.0",
      "hashPath": "sharpziplib.1.2.0.nupkg.sha512"
    },
    "System.Drawing.Common/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AiJFxxVPdeITstiRS5aAu8+8Dpf5NawTMoapZ53Gfirml24p7HIfhjmCRxdXnmmf3IUA3AX3CcW7G73CjWxW/Q==",
      "path": "system.drawing.common/4.5.0",
      "hashPath": "system.drawing.common.4.5.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i2fOvznVVgOOTLUz8FgSap/MsR98I4Iaoz99VXcOW/e7Y2OdY42zhYpBYpZyivk5alYY/UsOWAVswhtjxceodA==",
      "path": "system.text.encoding.codepages/4.7.1",
      "hashPath": "system.text.encoding.codepages.4.7.1.nupkg.sha512"
    },
    "DataClients/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MigraDoc.DocumentObjectModel/3.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MigraDoc.Rendering/3.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PdfSharp/3.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PdfSharp.Charting/3.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SupportClasses/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}